.catalog-item-mini {
  display: flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  cursor: pointer;
  border-radius: 10px;
  background-color: transparent;
  transition: background-color 0.1s ease;
}
.catalog-item-mini:active {
  background-color: rgba(29, 44, 64, 0.05);
}
.catalog-item-mini:active .catalog-item-mini__preview {
  background-color: transparent;
}
@media (hover: hover) and (pointer: fine) {
  .catalog-item-mini:hover {
    background-color: rgba(29, 44, 64, 0.05);
  }
  .catalog-item-mini:hover .catalog-item-mini__preview {
    background-color: transparent;
  }
}
.catalog-item-mini_focused {
  border: 2px solid #fcda06;
}
.catalog-item-mini__preview {
  box-sizing: border-box;
  padding: 4px;
  width: 80px;
  min-width: 80px;
  height: 80px;
  border-radius: 10px;
  background-color: rgba(29, 44, 64, 0.05);
  transition: background-color 0.1s ease;
}
.catalog-item-mini__preview-img {
  -webkit-user-select: none;
  -webkit-user-drag: none;
  width: 100%;
  height: 100%;
  mix-blend-mode: darken;
  object-fit: contain;
}
.catalog-item-mini__details {
  display: flex;
  flex-direction: column;
  gap: 2px;
}
.catalog-item-mini__details-title {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 15px;
  color: black;
  line-height: 135%;
  max-height: 40px;
  overflow: hidden;
  text-overflow: ellipsis;
}
.catalog-item-mini__details-title-price {
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 15px;
  color: black;
  line-height: 135%;
}
.catalog-item-mini__details-title-old-price {
  display: flex;
  gap: 6px;
  align-items: center;
}
.catalog-item-mini__details-title-old-price-price {
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 13px;
  color: rgba(29, 44, 64, 0.5);
  line-height: 135%;
  text-decoration: line-through;
}
.catalog-item-mini__details-title-old-price-discount-rate {
  box-sizing: border-box;
  padding: 2px 4px;
  border-radius: 7px;
  background-color: #4afc06;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 13px;
  color: black;
  line-height: 135%;
}